Bug 7838 - Необходимо собрать новую версию (2.0.3)
: Необходимо собрать новую версию (2.0.3)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-pysqlite3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-02 16:54 by
Modified: 2006-01-31 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-02 16:54:05
2005-05-28 - Released pysqlite 2.0.3
http://initd.org/tracker/pysqlite/wiki

Необходима для сборки новой версии GCompris
------- Comment #1 From 2005-09-03 15:35:18 -------
Как только вернусь из командировки, обновлю. это будет середина сентября.
------- Comment #2 From 2005-09-20 16:45:11 -------
допиливаю... скоро в аптеках вашего города! :)
------- Comment #3 From 2006-01-31 18:42:25 -------
Смотрю, что собран и python-module-pysqlite2-2.0.5-alt1.i586.rpm